

.scrollToTop-booking {
  position: fixed;
  bottom: 170px;
  z-index: 1015;
}


.scrollToTop-whats {
  position: fixed;
  bottom: 170px;
  z-index: 1015;
}


.scrollToTop-whats a {
	color:#fff;
}


.scrollToTop-mail {
  position: fixed;
  bottom: 60px;
  z-index: 1015;  
}

.scrollToTop-phone {
  position: fixed;
  bottom: 115px;
  z-index: 1015;
}

.scrollToTop-whats,
.scrollToTop-phone,
.scrollToTop-mail,
.scrollToTop {
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
  background-color:#1d496e;
  right: 0px; 
}


.scrollToTop-whats {
  background-color:#14a302; 
  color:#fff;
}

.scrollToTop-whats.active,
.scrollToTop-phone.active,
.scrollToTop-mail.active {  
  z-index: 1055; 

}

.scrollToTop-phone i{
  line-height: 50px;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
 
}

.scrollToTop-mail i {
  line-height: 45px;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
 
}

.scrollToTop-whats i {
  line-height: 45px;
  font-size: 34px;
  font-weight: normal;
  font-style: normal;
 
}


.scrollToTop-phone .iconfont-phone2,
.scrollToTop-mail .iconfont-at-symbol {
  font-size: 24px;
 
}

.scrollToTop-whats .fa-close,
.scrollToTop-phone .fa-close,
.scrollToTop-mail .fa-close,
.scrollToTop-booking .fa-close {
  font-size: 24px;
}

.hidden-content-whats,
.hidden-content-phone,
.hidden-content-mail,
.hidden-content  {
	display:none;
}

.onclick-menu-whats,
.onclick-menu-mail,
.onclick-menu-phone {
  position: fixed;
  right:60px;
  z-index: 1050;
  
  width:240px;
  height: 50px;  
  background-color:#1d496e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align:center; 
}



.onclick-menu-whats {
  position: fixed;
  right:60px;
  z-index: 1050;  
  width:240px;
  height: 50px;  
  background-color:#14a302;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align:center; 
}





.onclick-menu-whats {
  bottom: 170px;
}

.onclick-menu-booking {
  bottom: 170px;
}

.onclick-menu-phone {
  bottom: 115px;
}

.onclick-menu-mail {
  bottom: 60px;
}

.btn-onlclick {
	line-height:50px;
	font-size:18px;
	color:#fff;
	font-weight:500;
	text-align:center;

}

.btn-onlclick:hover {
	color:rgba(255,255,255, 0.75);
}




@media (max-width: 1200px) {

  .scrollToTop,
  .scrollToTop-phone,
  .scrollToTop-mail,
  .scrollToTop-whats {
    width: 40px;
    height: 40px;
  }

  .scrollToTop i {
    line-height: 40px;
    font-size: 20px;
  }
  
   .scrollToTop-whats i {
    line-height: 40px;
    font-size: 25px;
  }
  
  
  .scrollToTop-phone i,
  .scrollToTop-mail i {
    line-height: 40px;
    font-size: 20px;
  }   
  
      
  .scrollToTop-phone .iconfont-close,
  .scrollToTop-mail .iconfont-close,
  .scrollToTop-whats .iconfont-close {
    line-height: 40px;
    font-size: 25px !important;
  }  

 

	.onclick-menu-whats,
	.scrollToTop-whats {
	  bottom: 140px;
	}
	
	.onclick-menu-phone,
	.scrollToTop-phone {
	  bottom: 95px;
	}
	
	.onclick-menu-mail,
	.scrollToTop-mail {
	  bottom: 50px;
	}


	.onclick-menu-whats,
	.onclick-menu-phone,
	.onclick-menu-mail {
	  	height: 40px;
	}


	.btn-onlclick {
		line-height:45px;
		font-size:16px;
		margin-right:0;
		height:40px;
		text-align:center;
	}

  
}


@media (max-width: 480px) {

  .scrollToTop,
  .scrollToTop-whats,
  .scrollToTop-phone,
  .scrollToTop-mail{
	  display:none;
  }
  
}


